Subject: bug#51330: C-f 'I-Search:' dialog box disappears

From: Gregory Heytings <[email-masked]>
Date: Fri, 22 Oct 2021 11:00:49 +0000

>
> (setq inhibit-message t)  let C-f 'I-Search:' dialog box disappear.  
>

Yes, that's what the docstring (C-h v inhibit-message RET) explains: "Do 
NOT set this globally to a non-nil value, as doing that will disable 
messages everywhere, including in I-search and other places where they are 
necessary.  This variable is intended to be let-bound around code that 
needs to disable messages temporarily."